Subject: [Spridgets] Fw: Continued Frank-ly speaking????

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Thu, 12 Sep 2019 08:03:28 -0400

--===============1383050252862219807==
	boundary="--_com.lge.email_9188249482189427"

----_com.lge.email_9188249482189427
   charset=utf-8
Content-Transfer-Encoding: 8bit

    Ok here is an update on Frank's race car project!?? ??Some time early next week I'm painting from the cowel back of the car then on another day , the 2 doors and trunk lid.?? The rear of the car is in serious pin hole or gouge type imperfection ( spot putty work) work .?? As of staggering out of the shop after midnight last night, I am feeling very confident that weather permitting , the car is getting paint applied early next week.?? ??The front of the car must wait for paint as of right now.?? This way I can put the wiring back in the car, and put tail lights and the boot trim on the body along with hang and adjust the doors with the latches .?? ??As in any project , there are pieces of this car everywhere.?? Lots of small boxes and zip lock bags with hardware and cryptic notes in them.????I'll be painting the front end probably within 30 days.?? ??I'm a bit anxious to see this car with some trim on it!?? ??The car came here as a pretty bare shell as far as trim goes.?? For me to see it with paint and ANYTHING bolted to it will be pretty darn cool!?? ??Eventually I'll have pictures of the car starting to look like a car!ChuckSent from my LG Mobile

----_com.lge.email_9188249482189427
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto"><br></div></div><div style="font-size: 10pt;"><div id="LGEmailHeader" dir="auto"><div dir="auto"><br></div></div><div dir="auto">
    <div style="font-size: 10pt;"><div dir="auto">Ok here is an update on Frank's race car project!&nbsp; &nbsp;Some time early next week I'm painting from the cowel back of the car then on another day , the 2 doors and trunk lid.&nbsp; The rear of the car is in serious pin hole or gouge type imperfection ( spot putty work) work .&nbsp; As of staggering out of the shop after midnight last night, I am feeling very confident that weather permitting , the car is getting paint applied early next week.&nbsp; &nbsp;The front of the car must wait for paint as of right now.&nbsp; This way I can put the wiring back in the car, and put tail lights and the boot trim on the body along with hang and adjust the doors with the latches .&nbsp; &nbsp;As in any project , there are pieces of this car everywhere.&nbsp; Lots of small boxes and zip lock bags with hardware and cryptic notes in them.&nbsp;&nbsp;</div><div dir="auto">I'll be painting the front end probably within 30 days.&nbsp; &nbsp;I'm a bit anxious to see this car with some trim on it!&nbsp; &nbsp;The car came here as a pretty bare shell as far as trim goes.&nbsp; For me to see it with paint and ANYTHING bolted to it will be pretty darn cool!&nbsp; &nbsp;</div><div dir="auto">Eventually I'll have pictures of the car starting to look like a car!</div><div dir="auto">Chuck</div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</div></div>

</body></html>
----_com.lge.email_9188249482189427--

--===============1383050252862219807==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============1383050252862219807==--